package _07_键盘录入;

import java.util.Scanner;

public class Test {
    public static void main(String[] args) {
        /**
         * 之前我们变量的值是直接写死代码中10 20
         * 我希望我在键盘中录入的值是多少 他的值就是多少
         *
         * 利用Scanner 类实现
         * 1 创建Scanner   Scanner scanner = new Scanner(System.in);
         * 2 使用
         */
        // 1 创建出来一个Scanner 类
        Scanner scanner = new Scanner(System.in);
        System.out.println("请录入你的姓名");
        // 2 可以使用类
        String number = scanner.next();
        System.out.println(number);
        System.out.println("请输入你的年龄");
        int age = scanner.nextInt();
        System.out.println(age);
    }
}
